Subject: Re: [PATCH net-next] net: axienet: Allow phytool access to PCS/PMA PHY

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 30 Jun 2021 18:46:51 +0100

On Wed, Jun 30, 2021 at 11:40:22AM -0600, Robert Hancock wrote:
> Allow phytool ioctl access to read/write registers in the internal
> PCS/PMA PHY if it is enabled.

I wonder if this is something that should happen in phylink?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!